import { getHeaders } from './headers'
// 添加标签
export const addTag = async (tag: {
  color: string
  description: string
  title: string
  type: 'culture' | string
}) => {
  return fetch(`${process.env.BACKEND_API_URL}/api/cultureTag/addOrUpdate`, {
    method: 'POST',
    body: JSON.stringify(tag),
    headers: {
      'Content-Type': 'application/json',
      Authorization: getHeaders(),
    },
  }).then((res) => res.json())
}
